Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25179/?format=api
{
"ob_id": 25179,
"names": [
{
"ob_id": 8654,
"name": "soil_suction_at_saturation"
},
{
"ob_id": 19464,
"name": "soil suction at saturation"
}
],
"terms": [
{
"ob_id": 139,
"label": "units",
"value": "Pa",
"vocabulary": ""
},
{
"ob_id": 13286,
"label": "long_name",
"value": "soil_suction_at_saturation",
"vocabulary": ""
},
{
"ob_id": 13287,
"label": "standard_name",
"value": "soil_suction_at_saturation",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 13288,
"label": "var_id",
"value": "sathh",
"vocabulary": ""
}
]
}